---
references:
- id: AdmatiSkeptical2017
  accessed:
    - year: 2017
      month: 8
      day: 28
  author:
    - family: Admati
      given: Anat R.
  citation-key: AdmatiSkeptical2017
  container-title: Journal of Economic Perspectives
  DOI: 10.1257/jep.31.3.131
  ISSN: 0895-3309
  issue: '3'
  issued:
    - year: 2017
      month: 8
  page: 131-150
  title: A Skeptical View of Financialized Corporate Governance
  type: article-journal
  volume: '31'

- id: AxtellFirm2006
  author:
    - family: Axtell
      given: Robert
  citation-key: AxtellFirm2006
  issued:
    - year: 2006
  title: 'Firm Sizes: Facts, Formulae and Fantasies'
  type: report

- id: BorondoEach2014
  accessed:
    - year: 2014
      month: 1
      day: 25
  author:
    - family: Borondo
      given: J.
    - family: Borondo
      given: F.
    - family: Rodriguez-Sickert
      given: C.
    - family: Hidalgo
      given: C. A.
  citation-key: BorondoEach2014
  container-title: Scientific Reports
  container-title-short: Sci. Rep.
  DOI: 10.1038/srep03784
  ISSN: 2045-2322
  issue: '1'
  issued:
    - year: 2014
      month: 1
      day: 21
  language: en
  number: '1'
  page: '3784'
  publisher: Nature Publishing Group
  title: >-
    To Each According to its Degree: The Meritocracy and Topocracy of Embedded
    Markets
  type: article-journal
  volume: '4'

- id: ClausetPowerlaw2009
  author:
    - family: Clauset
      given: Aaron
    - family: Shalizi
      given: Cosma Rohilla
    - family: Newman
      given: Mark E J
  citation-key: ClausetPowerlaw2009
  container-title: SIAM Review
  DOI: 10.1137/070710111
  ISSN: 0036-1445
  issue: '4'
  issued:
    - year: 2009
  page: '661'
  title: Power-law distributions in empirical data
  type: article-journal
  URL: http://arxiv.org/abs/0706.1062
  volume: '51'

- id: FarrellPolitical2012
  author:
    - family: Farrell
      given: Henry
  citation-key: FarrellPolitical2012
  edition: 1st edition
  event-place: Cambridge
  ISBN: 978-1-107-40430-4
  issued:
    - year: 2012
      month: 5
      day: 10
  language: English
  number-of-pages: '258'
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: >-
    The Political Economy of Trust: Institutions, Interests, and Inter-Firm
    Cooperation in Italy and Germany
  type: book

- id: GoddardSize2012
  accessed:
    - year: 2014
      month: 3
      day: 5
  author:
    - family: Goddard
      given: John
    - family: Liu
      given: Hong
    - family: McKillop
      given: Donal G.
    - family: Wilson
      given: John O. S.
  citation-key: GoddardSize2012
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2012
      month: 5
      day: 14
  number: ID 1940220
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: On the Size Distribution of Financial Institutions
  type: report
  URL: http://papers.ssrn.com/abstract=1940220

- id: GonzaWorker2019
  accessed:
    - year: 2020
      month: 3
      day: 20
  author:
    - family: Gonza
      given: Tej
    - family: Ellerman
      given: David
  citation-key: GonzaWorker2019
  container-title: sukobi.stabilnost.demokratija?
  issued:
    - year: 2019
      month: 9
  title: Worker Ownership and the Current Crisis
  type: paper-conference
  URL: >-
    http://www.ellerman.org/wp-content/uploads/2020/03/WorkerOwnershipAndCurrentCrisis.pdf

- id: JackallMoral2009
  author:
    - family: Jackall
      given: Robert
  citation-key: JackallMoral2009
  edition: Updated edition
  event-place: Oxford ; New York
  ISBN: 978-0-19-972988-3
  issued:
    - year: 2009
      month: 12
      day: 8
  language: English
  number-of-pages: '294'
  publisher: Oxford University Press
  publisher-place: Oxford ; New York
  title: 'Moral Mazes: The World of Corporate Managers'
  type: book

- id: MalevergneZipf2008
  accessed:
    - year: 2014
      month: 3
      day: 5
  author:
    - family: Malevergne
      given: Yannick
    - family: Saichev
      given: Alexander I.
    - family: Sornette
      given: Didier
  citation-key: MalevergneZipf2008
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2008
      month: 1
      day: 1
  number: ID 1083962
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: 'Zipf''s law for firms: relevance of birth and death processes'
  type: report
  URL: http://papers.ssrn.com/abstract=1083962

- id: MalevergneZipf2010
  accessed:
    - year: 2015
      month: 4
      day: 6
  author:
    - family: Malevergne
      given: Y.
    - family: Saichev
      given: A.
    - family: Sornette
      given: D.
  citation-key: MalevergneZipf2010
  container-title: arXiv:1012.0199 [physics, q-fin]
  issued:
    - year: 2010
      month: 12
      day: 1
  title: Zipf's law and maximum sustainable growth
  type: article-journal
  URL: http://arxiv.org/abs/1012.0199

- id: PalladinoRIP2019
  accessed:
    - year: 2019
      month: 9
      day: 1
  author:
    - family: Palladino
      given: Lenore
  citation-key: PalladinoRIP2019
  container-title: Boston Review
  genre: Text
  issued:
    - year: 2019
      month: 8
      day: 21
  language: en
  title: RIP Shareholder Primacy
  type: webpage
  URL: >-
    http://bostonreview.net/class-inequality/lenore-palladino-rip-shareholder-primacy

- id: SaichevTheory2008
  accessed:
    - year: 2014
      month: 3
      day: 5
  author:
    - family: Saichev
      given: A.
    - family: Malevergne
      given: Y.
    - family: Sornette
      given: D.
  citation-key: SaichevTheory2008
  container-title: arXiv:0808.1828 [physics, q-fin]
  issued:
    - year: 2008
      month: 8
      day: 13
  title: >-
    Theory of Zipf's law and of general power law distributions with Gibrat's
    law of proportional growth
  type: article-journal
  URL: http://arxiv.org/abs/0808.1828

- id: SaichevTheory2010
  accessed:
    - year: 2014
      month: 3
      day: 5
  author:
    - family: Saichev
      given: Alexander I.
    - family: Malevergne
      given: Yannick
    - family: Sornette
      given: Didier
  citation-key: SaichevTheory2010
  issued:
    - year: 2010
  title: Theory of Zipf's law and beyond
  type: book
  URL: http://www.springer.com/economics/financial+economics/book/978-3-642-02945-5

- id: SimonClass1955
  accessed:
    - year: 2014
      month: 8
      day: 24
  author:
    - family: Simon
      given: Herbert A.
  citation-key: SimonClass1955
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/42.3-4.425
  ISSN: 0006-3444, 1464-3510
  issue: 3-4
  issued:
    - year: 1955
      month: 1
      day: 12
  language: en
  page: 425-440
  title: On a Class of Skew Distribution Functions
  type: article-journal
  URL: http://biomet.oxfordjournals.org/content/42/3-4/425
  volume: '42'

- id: SimonFurther1960
  accessed:
    - year: 2014
      month: 8
      day: 24
  author:
    - family: Simon
      given: Herbert A.
  citation-key: SimonFurther1960
  container-title: Information and Control
  container-title-short: Information and Control
  DOI: 10.1016/S0019-9958(60)90302-8
  ISSN: 0019-9958
  issue: '1'
  issued:
    - year: 1960
      month: 3
  page: 80-88
  title: Some further notes on a class of skew distribution functions
  type: article-journal
  volume: '3'

- id: SimonSize1958
  author:
    - family: Simon
      given: Herbert A
    - family: Bonini
      given: Charles P
  citation-key: SimonSize1958
  container-title: The American Economic Review
  issue: '4'
  issued:
    - year: 1958
  page: 607-617
  title: The Size Distribution of Business Firms
  type: article-journal
  URL: http://www.jstor.org/stable/1808270
  volume: '48'

- id: WilsonEfficiently2020
  accessed:
    - year: 2022
      month: 2
      day: 28
  author:
    - family: Wilson
      given: James T
    - family: Borovitskiy
      given: Viacheslav
    - family: Terenin
      given: Alexander
    - family: Mostowsky
      given: Peter
    - family: Deisenroth
      given: Marc
  citation-key: WilsonEfficiently2020
  container-title: Proceedings of the 37th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 11
      day: 21
  language: en
  page: 10292-10302
  publisher: PMLR
  title: Efficiently sampling functions from Gaussian process posteriors
  type: paper-conference
  URL: http://arxiv.org/abs/2002.09309

- id: YanagitaDynamics2008
  author:
    - family: Yanagita
      given: T
    - family: Onozaki
      given: T
  citation-key: YanagitaDynamics2008
  container-title: Journal of Economic Interaction and Coordination
  DOI: 10.1007/s11403-008-0038-2
  issue: '1'
  issued:
    - year: 2008
  page: 107-118
  title: Dynamics of a market with heterogeneous learning agents
  type: article-journal
  volume: '3'

- id: ZingalesPolitical2017
  accessed:
    - year: 2017
      month: 8
      day: 27
  author:
    - family: Zingales
      given: Luigi
  citation-key: ZingalesPolitical2017
  container-title: Journal of Economic Perspectives
  DOI: 10.1257/jep.31.3.113
  ISSN: 0895-3309
  issue: '3'
  issued:
    - year: 2017
      month: 8
  page: 113-130
  title: Towards a Political Theory of the Firm
  type: article-journal
  volume: '31'
...
